{
  "label": "Armes",
  "folders": {
    "Automatic and Heavy Weapons": "Automatiques et armes lourdes",
    "Firearms": "Armes à feu",
    "Melee Weapons": "Armes de mêlée",
    "Ranged Weapons": "Armes à distance",
    "Ranged weapons": "Armes à distance",
    "Thermal Weapons": "Armes thermiques",
    "Weapons - Age Of Revolutions": "Armes - Âge des Révolutions",
    "Weapons - Age Of Sails": "Armes - Âge de la Voile",
    "Weapons - Classical Era": "Armes - Époque Classique",
    "Weapons - Cold War": "Armes - Guerre Froide",
    "Weapons - Future": "Armes - Futur",
    "Weapons - Jazz": "Armes - Jazz/Années folles",
    "Weapons - Medieval": "Armes - Médiévales",
    "Weapons - Modern": "Armes - Modernes",
    "Weapons - Post Apocalyptic": "Armes - Post-apocalyptiques",
    "Weapons - Victorian": "Armes - Victoriennes",
    "Weapons - World War I": "Armes - Première Guerre mondiale",
    "Weapons - World War II": "Armes - Seconde Guerre mondiale"
  },
  "mapping": {
    "rangeUnit": {
      "path": "system.rangeUnit",
      "converter": "translateRangeUnit"
    },
    "baseRange": {
      "path": "system.baseRange",
      "converter": "translateRange"
    }
  },
  "entries": {
    "Anti-tank rifle": {
      "name": "Arme antichar"
    },
    "Assault rifle": {
      "name": "Fusil d'assaut"
    },
    "Axe": {
      "name": "Hache"
    },
    "Bare hands and feet": {
      "name": "Mains et pieds nus"
    },
    "Baseball Bat": {
      "name": "Batte de baseball"
    },
    "Baseball bat": {
      "name": "Batte de baseball"
    },
    "Battle laser": {
      "name": "Laser de combat"
    },
    "Battle rifle": {
      "name": "Fusil de combat"
    },
    "Bayonet": {
      "name": "Baïonnette"
    },
    "Blackjack": {
      "name": "Blackjack"
    },
    "Blunderbuss Pistol": {
      "name": "Pistolet tromblon"
    },
    "Bow": {
      "name": "Arc"
    },
    "Brass knuckles": {
      "name": "Poings américains"
    },
    "Broad sword": {
      "name": "Épée large"
    },
    "Buffalo Rifle": {
      "name": "Fusil Buffalo"
    },
    "Cane Gun": {
      "name": "Pistolet canne"
    },
    "Cannon Barrel Pistol": {
      "name": "Pistolet canon"
    },
    "Carbine": {
      "name": "Carabine"
    },
    "Cavalry lance": {
      "name": "Lance de cavalerie"
    },
    "Cavalry sabre": {
      "name": "Sabre de cavalerie"
    },
    "Ceramic Grenade": {
      "name": "Grenade en céramique"
    },
    "Chainsaw": {
      "name": "Tronçonneuse"
    },
    "Claymore": {
      "name": "Claymore"
    },
    "Club": {
      "name": "Gourdin"
    },
    "Combat knife": {
      "name": "Couteau de combat"
    },
    "Cosh": {
      "name": "Matraque"
    },
    "Cricket bat": {
      "name": "Batte de cricket"
    },
    "Crossbow": {
      "name": "Arbalète"
    },
    "Cutlass": {
      "name": "Coutelas"
    },
    "Dagger": {
      "name": "Dague"
    },
    "Derringer": {
      "name": "Derringer"
    },
    "Dueling Pistol": {
      "name": "Pistolet de duel"
    },
    "Dutch (long) Pistol": {
      "name": "Pistolet néerlandais (long)"
    },
    "Elephant Gun": {
      "name": "Fusil à éléphant"
    },
    "Flintlock Pistol": {
      "name": "Pistolet à silex"
    },
    "Fowling Piece": {
      "name": "Fusil de chasse"
    },
    "Garotte": {
      "name": "Garrot"
    },
    "Gatling Gun": {
      "name": "Gatling Gun"
    },
    "Guntō": {
      "name": "Guntō"
    },
    "Hand Grenade": {
      "name": "Grenade à main"
    },
    "Hand grenade": {
      "name": "Grenade à main"
    },
    "Hatchet": {
      "name": "Hachette"
    },
    "Heavy Pistol": {
      "name": "Pistolet lourd"
    },
    "Heavy Spear": {
      "name": "Lance lourde"
    },
    "Heavy axe": {
      "name": "Hache lourde"
    },
    "Heavy hammer": {
      "name": "Marteau lourd"
    },
    "Heavy pistol": {
      "name": "Pistolet gros calibre"
    },
    "Heavy spear": {
      "name": "Lance lourde"
    },
    "Incendiary Grenade": {
      "name": "Grenade incendiaire"
    },
    "Javelin": {
      "name": "Javelot"
    },
    "Katana": {
      "name": "Katana"
    },
    "Knife": {
      "name": "Couteau"
    },
    "Large Caliber Pistol": {
      "name": "Pistolet gros calibre"
    },
    "Large sword": {
      "name": "Grande épée"
    },
    "Laser carbine": {
      "name": "Carabine laser"
    },
    "Life preserver": {
      "name": "Gilet de sauvetage"
    },
    "Light Spear": {
      "name": "Lance légère"
    },
    "Light axe": {
      "name": "Hache légère"
    },
    "Light spear": {
      "name": "Lance légère"
    },
    "Long spear": {
      "name": "Lance longue"
    },
    "Long sword": {
      "name": "Epée longue"
    },
    "Longrifle": {
      "name": "Fusil long"
    },
    "Mace": {
      "name": "Masse"
    },
    "Machete": {
      "name": "Machette"
    },
    "Maxim": {
      "name": "Maxime"
    },
    "Medium Pistol": {
      "name": "Pistolet moyen"
    },
    "Musket": {
      "name": "Mousquet"
    },
    "Nightstick": {
      "name": "Matraque"
    },
    "Oil": {
      "name": "Huile"
    },
    "Ordinary knife": {
      "name": "Couteau ordinaire"
    },
    "Plasma rifle": {
      "name": "Fusil à plasma"
    },
    "Polearm": {
      "name": "Arme d'hast"
    },
    "Power sword": {
      "name": "Epée énergétique"
    },
    "Rapier": {
      "name": "Rapière"
    },
    "Rifle": {
      "name": "Fusil"
    },
    "Sabre": {
      "name": "Sabre"
    },
    "Scimitar": {
      "name": "Cimeterre"
    },
    "Seax": {
      "name": "Seax"
    },
    "Shield bash": {
      "name": "Coup de bouclier"
    },
    "Shiv": {
      "name": "Shiv"
    },
    "Short spear": {
      "name": "Lance courte"
    },
    "Short sword": {
      "name": "Epée courte"
    },
    "Shotgun": {
      "name": "Shotgun"
    },
    "Shuriken": {
      "name": "Shuriken"
    },
    "Sickle": {
      "name": "Faucille"
    },
    "Sling": {
      "name": "Fronde"
    },
    "Small-caliber pistol": {
      "name": "Pistolet de petit calibre"
    },
    "Small‐caliber pistol": {
      "name": "Pistolet de petit calibre"
    },
    "Staff": {
      "name": "Bâton"
    },
    "Steel-toe boot": {
      "name": "Botte à embout en acier"
    },
    "Steel‐toe boot": {
      "name": "Botte à embout en acier"
    },
    "Submachine gun": {
      "name": "Pistolet-mitrailleur"
    },
    "Sulphur soaked cloth": {
      "name": "Tissu imbibé de soufre"
    },
    "Switchblade": {
      "name": "Couteau à cran d'arrêt"
    },
    "Sword cane": {
      "name": "Canne épée"
    },
    "Taser": {
      "name": "Taser"
    },
    "Thompson": {
      "name": "Thompson"
    },
    "Thrown Axe": {
      "name": "Hache de lancer"
    },
    "Thrown Hand Grenade": {
      "name": "Grenade à main de lancer"
    },
    "Thrown Heavy Spear": {
      "name": "Lance lourde lancée"
    },
    "Thrown Knife": {
      "name": "Couteau de lancer"
    },
    "Thrown Light Spear": {
      "name": "Lance légère lancée"
    },
    "Thrown Long Spear": {
      "name": "Lance longue lancée"
    },
    "Thrown Net": {
      "name": "Filet"
    },
    "Thrown Rock": {
      "name": "Pierre lancée"
    },
    "Thrown Short Spear": {
      "name": "Lance courte lancée"
    },
    "Thrown Spear": {
      "name": "Lance lancée"
    },
    "Thrown Spear, Heavy": {
      "name": "Lance lancée, lourde"
    },
    "Thrown Spear, Light": {
      "name": "Lance lancée, légère"
    },
    "Tomahawk": {
      "name": "Tomahawk"
    },
    "Trident": {
      "name": "Trident"
    },
    "Two-Handed sword": {
      "name": "Epée à deux mains"
    },
    "Two-handed sword": {
      "name": "Epée à deux mains"
    },
    "Very heavy sniper laser": {
      "name": "Laser lourd de sniper"
    },
    "Very heavy sniper rifle": {
      "name": "Fusil lourd de sniper"
    },
    "Very large pistol": {
      "name": "Pistolet très gros calibre"
    },
    "WW1 Machinegun": {
      "name": "Mitrailleuse de la Première Guerre mondiale"
    },
    "War club": {
      "name": "Massue de guerre"
    }
  }
}